function FileData_Pairs(x)
{
x.t("interfaces","4.9");
x.t("related","audio");
x.t("supply","related");
x.t("subsections","4.9.1");
x.t("4.9.1","power");
x.t("4.9.2","related");
x.t("problems","4.9.2");
x.t("issues","section");
x.t("issues","4.9");
x.t("issues","analog");
x.t("section","comprises");
x.t("comprises","following");
x.t("power","supply");
x.t("typical","audio");
x.t("audio","interfaces");
x.t("audio","problems");
x.t("audio","issues");
x.t("4.9","typical");
x.t("following","subsections");
x.t("analog","audio");
}
